
.button.login {
	background-color: #636187;
	border-color: #636187;

}

.button.login:hover{
	background-color: transparent !important;
	color: #636187;
	border-color: #636187;
}

.contact{
	padding-top: 21px;
	float: left;
	color: #636187;
}

.stuck .contact{
	padding-top: 12px;
}

.contact p{
	line-height: .5em;
}

@media screen and (max-width: 768px){

.contact{
	display: none;
}

}


